body.asgcHome #leftNav a#asgcHome, 
body.asgcAbout #leftNav a#asgcAbout,
body.asgcDescription #leftNav a#asgcDescription, 
body.asgcResearch #leftNav a#asgcResearch,
body.asgcFacilities #leftNav a#asgcFacilities,
body.asgcModeling #leftNav a#asgcModeling,
body.asgcCapabilities #leftNav a#asgcCapabilities,  
body.asgcPrograms #leftNav a#asgcPrograms, 
body.asgcpres #leftNav a#asgcpres, 
body.asgccamp #leftNav a#asgccamp,
body.asgcModeling #leftNav a#asgcModeling, 
body.asgcOrg #leftNav a#asgcOrg, 
body.asgcStaff #leftNav a#asgcStaff, 
body.asgcStaffj #leftNav a#asgcStaffj, 
body.asgcpub #leftNav a#asgcpub, 
body.asgcLinks #leftNav a#asgcLinks,
body.asgcsem #leftNav a#asgcsem
{
	color: #cf6200;
	font-weight: bold;
	background-color: white;
	border-radius: 4px 0 0 4px;
	-moz-border-radius: 4px 0 0 4px;
	-webkit-border-radius: 4px 0 0 4px;
}

.highlightList {
	float: left;
	margin: 0 7px 7px 0;
	padding: 4px;
	border: 1px solid #CCC;
}

#highlightList_header
{
	margin: 15px 0 10px 0;
	border-top: 1px solid #000;
	border-bottom: 1px solid #000;
	width: 534px;
}

#highlightList_header h2
{
	margin-top: 10px;
}

#highlightList_header h2 .viewAll a 
{
	position: relative; 
	top: 0; 
	left: 260px; 
	font-size: 10px; 
	text-decoration: none; 
	color: #003B71; 
	font-family: verdana, arial, san-serif;
	background-image: url(/atmospheric/images/highlights/blue_va_arrow.gif);
	background-position: center left;
	background-repeat: no-repeat;
	padding-left: 8px;
}


	
	div#box3 {

	margin-top: 3px;

	border-top: 2px solid #ff3300;

	}



div#box3 p {

	margin: 0;

	font-family: Arial, sans-serif;

	font-size: 100%;

	color: #000;

	padding: 3px 0px 2px 2px;

	border-bottom: 1px solid #ccc;

	}	



div#box3 a:link, div#box3 a:visited {

	text-decoration: none; 

	}

.caption{
	font-size: 90%;
    line-height: 125%;	
}
#socialMedia {
	width: 158px;
	position: relative;
	height: 30px;
	margin-top: 30px;
	margin: 0;
}

#socialMedia ul {
	list-style-type: none;
	list-style-image: none;	
	margin: 0;
	padding:0; 
	background-color: #FFF;
}

#socialMedia ul li {
	float: left;
	margin: 0;
	padding: 0;
	background-color: #FFF;	
}

#socialMedia a.badge {
	display: block;	
	margin-right: 1px;
	height: 30px;
	width: 25px;
	max-height: 30px;
	max-width: 25px;
	text-indent: -9999px;
	background: url(../images/social_media.png);
}

#socialMedia a.youtube {
	background-position: 0 0;
}

#socialMedia a.facebook {
	background-position: -27px 0;	
}

#socialMedia a.twitter {
	background-position: -53px 0;
}

#socialMedia a.linkedin {
	background-position: -78px 0;
}

#socialMedia a.flickr {
	background-position: -103px 0;
}

#socialMedia a.rss {
	background-position: -131px 0;
}

/********* GROUP STYLES ******************?
	.group
	{
		/*font-weight:bold;*/
		background: url("/atmospheric/images/expand.png") no-repeat scroll 0 0 transparent;
		padding-left: 20px;
	}
	span.group{
		font-size: 16px;
		margin-bottom: 12px;
		color: rgb(213, 117, 0);
	}
	.groupcontent 
	{
		padding-left: 20px;
	}
	.groupcontent ul li ul p{
		padding-left: 20px;
		font-size:.75em;	
	}
	.groupcontent ul li{
		font-size:14px;
	}
	.groupcontent ul li ul li{
		font-size:12px;
	}
	.expanded 
	{
		background: url("/atmospheric/images/collapse.png") no-repeat scroll 0 0 transparent;
	}
	#main img {
    max-width: 300px;
}